Elementor Website Builder Pro

Information

Software Type Plugin
Software Slug elementor-pro
Software Status Active
Software Author https://elementor.com/
Software Website elementor.com
Software Record Last Updated April 24, 2024

11 Vulnerabilities

Title CVE ID CVSS Researchers Date
Elementor Website Builder Pro <= 3.20.1 - Authententicated (Contributor+) Stored Cross-Site Scripting CVE-2024-1364 6.4 wesley (wcraft) March 26, 2024
Elementor Website Builder Pro <= 3.20.1 - Authenticated (Contributor+) DOM-Based Stored Cross-Site Scripting via video_html_tag CVE-2024-2781 6.4 wesley (wcraft) March 26, 2024
Elementor Website Builder Pro <= 3.20.1 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2024-2121 5.4 wesley (wcraft) March 26, 2024
Elementor Website Builder Pro <= 3.20.1 - Authenticated (Contributor+) Stored Cross-Site Scripting via Post Navigation CVE-2024-2120 5.4 wesley (wcraft) March 26, 2024
Elementor Website Builder Pro <= 3.20.1 - Authenticated (Contributor+) Stored Cross-Site Scripting via Form Widget SVGZ File Upload CVE-2024-1521 6.4 wesley (wcraft) March 26, 2024
Elementor Pro <= 3.19.2 - Authenticated (Contributor+) Information Exposure CVE-2024-23523 4.3 Dynamic.ooo Team February 26, 2024
Elementor Pro <= 3.13.0 - Missing Authorization CVE-2023-35050 6.3 Rafie Muhammad June 20, 2023
Elementor Pro <= 3.11.6 - Authenticated(Subscriber+) Privilege Escalation via update_page_option CVE-2023-3124 8.8 Jerome Bruandet March 28, 2023
Elementor Pro <= 3.0.5 - Authenticated Remote Code Execution in Dynamic OOO Widget CVE-2020-26596 7.2 October 6, 2020
Elementor Pro <= 2.9.3 - Authenticated (Subscriber+) Arbitrary File Upload CVE-2020-13126 9.9 Chloe Chamberland May 6, 2020
Elementor Pro <= 2.0.9 - Cross-Site Scripting CVE-2018-18379 6.1 Christopher Vella October 26, 2018

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation